<?php

App::uses('BuzzAdvertsAppController', 'BuzzAdverts.Controller');

class AdvertsController extends BuzzAdvertsAppController {

/**
 * Defines a whitelist of columns to be displayed on the admin index.
 *
 * @return array whitelisted columns
 */
	protected function _adminIndexColumnsWhitelist() {
		$Model = $this->{$this->modelClass};
		$modelAlias = $Model->alias;

		$columns = parent::_adminIndexColumnsWhitelist();

		$columns[] = $modelAlias . '.view_template';

		return $columns;
	}

}
